com.tibbo.aggregate.common.context

## Class ActionConstants

- java.lang.Object
- - com.tibbo.aggregate.common.context.ActionConstants

-     public class ActionConstants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `FIELD_ACK`
    `static java.lang.String` | `FIELD_AD_ACCELERATOR`
    `static java.lang.String` | `FIELD_AD_DEFAULT`
    `static java.lang.String` | `FIELD_AD_DESCRIPTION`
    `static java.lang.String` | `FIELD_AD_DROP_SOURCES`
    `static java.lang.String` | `FIELD_AD_ENABLED`
    `static java.lang.String` | `FIELD_AD_EXECUTION_GROUP`
    `static java.lang.String` | `FIELD_AD_GROUP`
    `static java.lang.String` | `FIELD_AD_HELP`
    `static java.lang.String` | `FIELD_AD_HIDDEN`
    `static java.lang.String` | `FIELD_AD_ICON_ID`
    `static java.lang.String` | `FIELD_AD_NAME`
    `static java.lang.String` | `FIELD_AD_PERMISSIONS`
    `static java.lang.String` | `FIELD_AD_RESOURCE_MASKS_RESOURCE_MASK`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ActionConstants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### FIELD_AD_NAME

          public static final java.lang.String FIELD_AD_NAME

      See Also:
        Constant Field Values

    - #### FIELD_AD_DESCRIPTION

          public static final java.lang.String FIELD_AD_DESCRIPTION

      See Also:
        Constant Field Values

    - #### FIELD_AD_HELP

          public static final java.lang.String FIELD_AD_HELP

      See Also:
        Constant Field Values

    - #### FIELD_AD_ACCELERATOR

          public static final java.lang.String FIELD_AD_ACCELERATOR

      See Also:
        Constant Field Values

    - #### FIELD_AD_DROP_SOURCES

          public static final java.lang.String FIELD_AD_DROP_SOURCES

      See Also:
        Constant Field Values

    - #### FIELD_AD_HIDDEN

          public static final java.lang.String FIELD_AD_HIDDEN

      See Also:
        Constant Field Values

    - #### FIELD_AD_ENABLED

          public static final java.lang.String FIELD_AD_ENABLED

      See Also:
        Constant Field Values

    - #### FIELD_AD_ICON_ID

          public static final java.lang.String FIELD_AD_ICON_ID

      See Also:
        Constant Field Values

    - #### FIELD_AD_GROUP

          public static final java.lang.String FIELD_AD_GROUP

      See Also:
        Constant Field Values

    - #### FIELD_AD_EXECUTION_GROUP

          public static final java.lang.String FIELD_AD_EXECUTION_GROUP

      See Also:
        Constant Field Values

    - #### FIELD_AD_DEFAULT

          public static final java.lang.String FIELD_AD_DEFAULT

      See Also:
        Constant Field Values

    - #### FIELD_ACK

          public static final java.lang.String FIELD_ACK

      See Also:
        Constant Field Values

    - #### FIELD_AD_PERMISSIONS

          public static final java.lang.String FIELD_AD_PERMISSIONS

      See Also:
        Constant Field Values

    - #### FIELD_AD_RESOURCE_MASKS_RESOURCE_MASK

          public static final java.lang.String FIELD_AD_RESOURCE_MASKS_RESOURCE_MASK

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ActionConstants

          public ActionConstants()